.renewal-oshirase{
	position: relative;
	margin-bottom: 8em;
	line-height: 2em;
	font-size: 12pt;
	font-family: 'Noto Sans JP', Helvetica, Arial, sans-serif;
	color: #5b1919;
}
.renewal-oshirase .small{
	font-size: 75%;
	line-height: 1.6em;
}
.renewal-oshirase h1{
	font-size: 2em;
}
.renewal-oshirase h1 span.small{
	font-size: 50%;
	line-height: 1.4em;
}
.renewal-oshirase h2{
	position: relative;
	margin: 1.5em auto;
	padding:0.4em 0 0.4em 0.6em;
	font-size: 2em;
	color: #f44;
	border-left: 6px solid #f44;
	border-right: 6px solid #f44;
	background: #fff7f7;
}
.renewal-oshirase h2:before{
	content: " ";
	display: block;
	position: absolute;
	top: 0px;
	left: -6px;
	height: 6px;
	width: 1em;
	background: #f44;
}
.renewal-oshirase h2:after{
	content: " ";
	display: block;
	position: absolute;
	bottom: 0px;
	right: -6px;
	height: 6px;
	width: 1em;
	background: #f44;
}
.renewal-oshirase h3{
	margin: 0.8em auto 1.5em;
	padding:0.4em 0 0.4em 0.6em;
	font-size: 1.6em;
	border-left: 6px solid #5b1919;
}
.renewal-oshirase h4{
	margin: 1.5em auto;
	padding:0.4em 0;
	font-size: 1.2em;
	font-weight:bold;
}
.title{
	margin: 1em auto;
	padding: 1em;
	line-height: 1.6em;
	color:#fff;
	background: #f44;
}
.title span{
	display: block;
}
.row.pwhenkou-menu {
	margin:1em auto;
}
.row.pwhenkou-menu div{
	margin:1em auto;
	text-align:center;
}
.row.pwhenkou-menu div a{
	display: block;
	height: 3em;
	line-height: 3em;
	text-decoration: none;
	color: #fff;
	border: 1px solid #f44;
	background: #c36c6c;
}
.row.pwhenkou-menu div a:hover{
	background: #f44;
}
.note{
	margin-bottom: 2em;
	padding:1em;
	text-align: center;
	font-size: 1.2em;
	border: 6px solid #ff6767;
	border-radius: 30px;
	background: #ffabab;
	color: #5b1919;
}
.note p{
	margin: 1em auto;
}
.note a{
	margin: 0.6em auto;
	padding: 0.4em 1em;
	font-size: ;
	color: #ff3131;
}
.note span{
	padding:0 0.1em; 
	border-bottom: 1px dashed #5b1919;
}
.note a span{
	border-bottom: 1px dashed #f44;
}
.note a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.fig{
	margin: 0.4em;
	padding: 0.6em;
	border: 2px dotted #ffabab;
}
.fig p{
	padding-bottom: 0.6em;
}
span.nm{
	padding:0.1em 0.4em;
	font-size: 1.6em;
	color: #fff;
	border-radius: 2em;
	background: #ff6767;
}
.totop{
	margin:3em auto;
	padding:2em;
	text-align: center;
	background: #d0d0d0;
}
@media only screen and (min-width:720px){
	.renewal-oshirase{
		font-size: 14pt;
	}
	.renewal-oshirase h1{
		font-size: 2.2em;
	}
	.title{
		line-height: 2em;
	}
}
